Subject: OID Typo in RFC2560?

From: Sean Turner <[email-masked]>
Date: Tue, 19 Oct 1999 14:00:59 -0400

All,

Forgive me if this has been caught earlier.  In clause 4.2.2.2 of RFC
2560 it says: "OCSP signing delegation SHALL be designated by the
inclusion of id-kp-OCSPSigning in an extendedKeyUsage certificate
extension included in the OCSP response signer's certificate."  And
later it provides an oid reference of: id-kp-OCSPSigning OBJECT
IDENTIFIER ::= {id-kp 9}.  After that though, it refers to the
"id-ad-ocspSigning value as described above." I assume this is just a
typo and "id-ad-ocspSigning" should be replaced with
"id-kp-OCSPSigning"?  Or did I miss something?

spt